* {margin: 0; padding: 0;}
html {height: 100%}
body {
	font-size:12px;
	font-family: Arial, Trebuchet MS;
	width: 100%;
	height: 100%;
	text-align: center;
	color: #323232; 
	position: relative;
}
img {border: none;}
ul li{list-style: none;}
.clear{clear: both;}

#wrapper {
	width: 1000px;
	height: 37px;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	text-align: left;
	background-color: #fff;
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.50);
    -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.50);
    -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.50);
}

/* Header
-----------------------------------------------------------------------------*/
.billing_checkout {height: 184px !important;}
#header {overflow: visible; position: relative; z-index: 5000;}
#header_bg {height: 53px; width: 1000px; position:relative; background:url('../images/hrader_bg.png');}
#smallheader { height: 190px; overflow: hidden; }
.hbg2{ height: 77px; overflow: hidden; }
.hlogo{ width: 309px; height: 57px; float: left; }

#header_middle {width: 1000px;  background-color: #F0F7FC;  border-top: 1px dashed #B1CCDB;}
#header_flash {width: 1000px; height: 333px; border-top: 1px dashed #B1CCDB; background:url('../images/bg_flash.png');}
.swf {width: 505px; height: 237px; margin-left: 10px; margin-top: 1px;}
.header_flash_bonus {margin-left: 11px; margin-top: 6px; width: 505px; height: 82px;}
.header_free1 {height: 62px; margin-left: 50px; width: 116px; text-align: center; color: #8b5047; font-size: 16px; float: left;}
.header_free2 {height: 62px; margin-left: 55px; width: 115px; text-align: center; color: #8b5047; font-size: 16px; float: left;}
.header_free3 {height: 62px; margin-left: 52px; width: 116px; text-align: center; color: #8b5047; font-size: 16px; float: left;}

.header_descr { height: 20px;  width: 168px; line-height: 10px; text-align: center; color: #fff;  font-size: 11px; float: left;}

.hflags {float: left; margin: 10px 0 0 15px;}
#tools_languages {float: left; margin-right: 10px;}
#tools_currencies {float: left; border-left: 1px solid #a9a9a9;}
.hphones{ width: 310px; height: 120px; background: url(../images/cart_bg.png);}
.hphones .hplist{ padding: 0 35px; line-height: 11px; }
.hphones .hplist dt{ top: 11px; position: relative; color: #8b8b8b; font-size: 11px; }
#languages_list_msdd {padding-left: 16px; background:url('../images/data/gloub.png') no-repeat left;}

.phones {float: left;}

.hcart{ width: 194px; height:37px; margin-top: 5px; background:url('../images/cart_bg.png'); position:relative;}
.hcart .cart-head-caption {color: #c5f8ff; font-weight: bold; padding-left: 30px; width: 103px; height:38px; text-align:center; float: left;}
.hcart .hcpadd { float: left;}
.hcart .cart-head-value {width: 153px; float: right;}
.hcart .cart-head-value td {height:37px; text-align:center;}
.hcart img{ vertical-align: middle;}

.top_menu{ width:998px; height:42px; float: left; background:url('../images/top_menu/top_menu.png'); margin: 3px 1px 0 1px;}
.top_menu li {float:left; display:block; text-align:center; line-height:42px;}
#top_menu_home {width:174px;}
#top_menu_order{width:221px;}
#top_menu_faq {width:152px;}
#top_menu_contact {width:211px;}
#top_menu_testim {width:240px;}
.top_menu li a {color:#292929; text-decoration: none; display: block; font-weight: bold;}
.top_menu li a:hover {color: #fff;}
#header_bottom {height: 42px; width: 1000px; background-color: #f0f7fc; border-bottom: 1px dashed #b1ccdb;}

#online_chat{color: white; text-decoration: none;}
#online_chat:hover {color: white; text-decoration: none;}
#cart_checkuot
{
	display:block;
	width:91px;
	height:23px;
	background-image:url(../images/checkout.png); 
	float:left;
	text-align:center;
	line-height: 23px;
	color: #797979;
}
#checkout_btn { float: right; margin-right: 15px;}
#checkout_btn a { color: #e20000; text-decoration: underline; font: 11px Trebuchet MS; font-weight: bold;}
#cart_checkuot:hover {text-decoration: none;}
#languages_list {float:left; width:120px;}
#languages_list option {}
#currencies_list {float:left; width:120px;}
#site_name {width: 300px; font-size:25px; font-weight:bold; float: left; height: 43px; margin-left: 20px;}
#site_name a, #site_name a:hover {color: #fff; text-decoration: none;}
#site_name a:hover {text-decoration: none;}
#site_name span:FIRST-CHILD {color: green;}
#site_name span {color:black;}
#chatImageSpan {font: 12px Georgia; cursor:pointer; text-align: center; color: white;}
#cart_sum {color: #000; font-size: 16px;}
#cart_sum a, #cart_sum a:hover  {color:#000; text-decoration: none;}
#cart_items a, #cart_items a:hover {color: #375d38; text-decoration: underline; font-size: 11px;}
#product_list_title {font: 16px Trebuchet MS; line-height:20px; color: #383333; font-weight: bold;}
.product_list_footer {width:295px; height:9px;margin-bottom:15px; background: url('../images/data/left_bottom.png') no-repeat; position: relative; margin: 0 auto;}
.separator {width: 4px; height: 41px; float: left; background: url('../images/separator.png') no-repeat; margin-right: 5px;}

/* Middle
-----------------------------------------------------------------------------*/
.content-top-header {color: #2f5b8c; font-size: 20px; line-height: 50px;}
.content-top-content {font-size: 13px;}
#cart_total_bg {margin-right:35px; font-size: 13px; font-weight:bold; float: right; text-align: center; line-height: 35px; width: 85px;}
#cart_total_bg span {color:#4E4E4E;}
#middle { width: 1000px; height: 1%; position: relative; z-index: 100;}
#middle:after {	content: '.'; display: block; clear: both; visibility: hidden;	height: 0;}
#container { width: 532px; float: left;}
#content { clear: both; float: none;}
#content .ctitle {color: #ef2e2e; font-size:14px; line-height: 40px; padding-left: 42px; background: url('../images/box.png') 7px 5px no-repeat;}
#content .ctitle2{ padding-top:30px; padding-bottom:5px; color: #525252; font-size:15px; }
#content .ctitle h2{ font-size: 15px; padding: 10px 0 0; font-style: italic; font-weight: 400; }
#content .ctitle h3{ font-size: 15px; padding: 10px 0 0; font-weight: 400; }

.pblocks { padding: 10px 0; padding-top:10px; text-align: center; color: #444; margin-bottom: 0px; clear: both; float: none;}
.pblocks li{text-align: left; float: left; }
.pblock {width: 260px; height:169px; background:url('../images/data/content.png') repeat-y;}
.pblock .lblock {float: right; width: 100px; margin-top: 20px; margin-right: 1px;}
.pblock .rblock {float: left; width: 140px; margin-left: 15px;}
.pblock-name td {height: 40px;}
.pblock-name a, .pblock-name a:hover {color: #27568b; font-size: 16px; text-decoration: none;}
.pblock-ingr td {height: 30px;}
.pblock-ingr a, .pblock-ingr a:hover {color: #ec573b; font-size: 11px; text-decoration: none;}
.pblock-descr {color: #212020; font-size: 11px; margin-top: 10px;}
.pblock-price {font-size: 17px; color: #ec573b; font-weight: bold; text-align: center;}
.pblock-bttn { height: 28px; margin-top: 22px; width: 100%; text-align: center; line-height: 14px;}
.pblock-bttn a {font-size: 11px; color: #212020; text-decoration: underline;}

.payment{ border: 1px solid #CCC; background: #F8FCFF; text-align: center; padding: 10px 50px; }
.payment .ptitle{ border-bottom: 1px dashed #CCC; margin: 0 0 5px; }
.payment .ptitle h2{ color: #487d92; font-size: 13px; }

.bonus{ padding: 10px 0; color: #444; }
.bonus .bi{ border: 1px solid #ccc; background: #E9E9E9 url(../images/bi_bg.jpg) no-repeat right top; height: 168px; overflow: hidden; margin: 0 0 7px; }
.bonus .pic{ width: 180px; float: left; }
.bonus .pic2{ width: 180px; float: left; }
.bonus .pic img {display: block; margin: 2px auto; border: 1px solid #BDBDBD;}
.bonus .descr{ width: 315px; float: right; padding: 70px 5px 0; font-size: 14px; }

.order_status_cont p {color:#323232;}

.cart_table{ margin-top: 10px; font-size: 12px;}
.cart_table .trh{ 
	font-size:13px; 
	font-weight:bold;  
	background-color: #ccdce7; 
	height: 42px; 
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
.cart_table .td{ float: left;padding: 5px 0 5px 0px; line-height: 32px; }
.cart_table .fst{width: 154px; padding-left: 10px;}
.cart_table .tr {}
.cart_table .tr .fst{font-weight: bold; padding: 0; clear: both; }
.cart_table .tr .fst img { margin: 0px; float: left;}
.cart_table .fst_half{ width: 130px; text-align: center; }
.cart_table .tr .fst_half{ width: 145px; line-height: 33px; font-weight:bold; padding: 0;}
.cart_table .fst span{ font-size: 11px; padding: 0 0 0 55px; }
.cart_table .snd{ width: 55px;text-align: center; padding: 0; }
.cart_table .trh .snd{ width: 65px;text-align: center; padding: 5px 0;}
.cart_table .trh .thd { width: 70px;text-align: center; font-weight: bold; padding: 5px 0;}
.cart_table .thd{ width: 70px;text-align: center; font-weight: bold; padding: 0;}
.cart_table .fth{ width: 70px;text-align: center; }
.cart_table .trh .fth{width: 70px;text-align: center;}
.cart_table .tr .fth{width: 70px;text-align: center; line-height: 33px; font-weight: bold; padding: 0; }
.cart_table .vth{ width: 30px; text-align: center; padding: 0;}
.cart_table .sth{ width: 110px; }
.cart_table .tth{ width: 110px; text-align: center; font-size: 11px; }
.cart_table .tth a:link, .cart_table .tth a:visited, .cart_table .tth a:active, .cart_table .tth a:hover {color: #fff; text-decoration: none; background: url(../images/data/btn_buy.png) no-repeat center; width:98px; height:41px; margin-top:-5px; line-height:40px; display: block;}
.cart_table .tth a:hover {text-decoration: none; }
.cart_table .bttm_left{ line-height: 34px; font-size: 14px; font-style: italic; width: 335px; }
.cart_table .bttm_right{ line-height: 34px; width: 115px; }
.cart_table img { vertical-align: middle; }
.cart_table .vth img{ *margin: 5px 0 0; margin-top:-5px;}
.cart_table select{ width: 40px; *margin: 4px 0 0; }
.cart_table .td_spec{ line-height: 35px; font-size: 12px; font-weight:bold; background-color: #fff9d8; text-decoration: none; color: #85969b; text-align: center; border-top: 1px solid #dedede; border-bottom: 1px solid #dedede;}
.cart_table .td_spec a {color: #4d5556; font-size: 12px; font-weight: bold;}
.cart_table .td_spec a span {font-weight: bold;}
.cart_table .td_spec2{ font-size:13px; height:35px; font-weight:bold; padding: 0 10px; color:#4e5556; line-height: 35px; background-color: #e4edf7;}
.cart_table .shipping_metod .tr { float: left; width: 100%; height: 30px;}
.cart_navi { padding: 10px 0; text-align: center;}
.cart_navi li{ width: 200px; float: right; }
.cart_navi a:link, .cart_navi a:visited, .cart_navi a:active, .cart_navi a:hover {text-decoration: none;}
.cart_navi a:hover {text-decoration: none; }
.cart_navi .left{width: 158px;  color:#4e5556; height: 24px; font-size: 11px; cursor: pointer; background: url(../images/contine_shoping.png);border: 0px; text-align: center;}
.cart_navi .left a :hover{text-decoration: none;}
.cart_navi .center{width: 158px; border: 0px; color:#4e5556; font-size: 11px; height: 24px; background: url(../images/contine_shoping.png); text-align: center; cursor: pointer;}
.cart_navi .center a:hover{text-decoration: none; }
.cart_navi .right{width: 158px; height: 24px; font-size: 11px; margin-left: 40px; cursor: pointer; color:#4e5556; background: url(../images/checkout_cart.png); text-align: center; border: 0px;}
.cart_navi .right a:hover{text-decoration: none;}

.bonus_for_consumers{ padding:0 15px;}
.bonus_for_consumers dt{ position: relative; top: 10px; }
.bonus_for_consumers dd{ padding: 0 0 0 30px; margin: -9px 0 0; color: #323232; line-height: 15px; }

.contact_form{ font-size: 13px; color: #837d7d; line-height: 20px;}
.contact_form .fields{ padding: 20px 0; padding-left:20px;}
.contact_form .fields dt{ width: 100px; text-align: right; position: relative; top: 5px; font-size: 12px; }
.contact_form .fields dd{ padding: 0 0 0 110px; margin: -15px 0 0; color:red; }
.contact_form .text{ border: 1px solid #ccc; width: 315px; padding: 2px; }
.contact_form textarea{ border: 1px solid #ccc; width: 400px; padding: 2px; height: 150px; }

.contact_form .conf_code{ padding: 10px 20px; }
.contact_form .conf_code img{ vertical-align: middle; border: 1px solid #ccc; }
.contact_form .conf_code dt{height: 48px; overflow: hidden; margin-left: -9px; }
.contact_form .conf_code dt a{text-decoration: underline; margin-left: 20px; cursor: pointer;}
.contact_form .conf_code dd{ margin-left: 175px;}
.contact_form .conf_code .conf_field{ border: 1px solid #ccc; width: 133px; padding: 2px; float: left; }
.contact_form .bttn { width: 135px; height: 23px; background-color: #c7dd99; cursor: pointer; border: 0; color: #323232; font-size: 14px; margin-left: 120px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
.contact_form .bttn_cont{float:left; margin-left: 15px; margin-top: -5px; }

.edpi{ border: 1px solid #C3C3C3; width: 511px; height: 164px; overflow: hidden; margin: 0 0 7px; }
.edpi .pic{ width: 138px; float: left;}
.edpi .dtext{ width: 373px; float: right;}
.edpi .name{ line-height: 36px; padding: 0 10px; background: #E6E6E6; }
.edpi .name h3{ font-size: 13px; }
.edpi .descr{ padding: 10px; height: 68px; overflow: hidden; color: #444; }
.edpi .bttm_stats{ background: #F0F0F0; height: 40px; overflow: hidden; line-height: 40px; padding: 0 10px; color: #575656; font-weight: 700; }
.edpi .bttm_stats span{ color: #e12727; }
.edpi .bttm_stats span.black{ color: #000; }
.edpi .bs_left{ width: 30%; float: left; }
.edpi .bs_center{ width: 40%; float: left; }
.edpi .bs_right{ width: 30%; float: right; text-align: center; }
.edpi .bs_right a:link, .edpi .bs_right a:visited, .edpi .bs_right a:active, .edpi .bs_right a:hover {color: #fff; text-decoration: underline; background: url(../images/bttn_buy.png) no-repeat center; display: block; padding: 0 0 0 20px;}
.edpi .bs_right a:hover {text-decoration: none; }

.faq .maintenance{ color: #6c6c6c; }
.faq h4{ font-size: 13px; line-height: 40px; padding: 10px 0 0; }
.faq ul{ margin: 0 0 0 20px; line-height: 20px; }
.faq ul li{ list-style: disc; color: #444; }
.faq ul.nodisk{ margin: 0 0 0 20px; line-height: 25px; }
.faq ul.nodisk li{ list-style: none; color: #444; }
.faq a:link, .faq a:visited, .faq a:active, .faq a:hover {color: #3d6ca6; text-decoration: none;}
.faq , .faq , .faq .ontop{ padding: 10px 0;}
.answer { float:left; color: #5f6164;}
.faq_let {width:20px; float:left; font-weight: bold;}
.question { float:left; font-size:14px; margin-bottom: 5px; color: #3c3c3c;}
.faq .ontop a:link, .faq .ontop a:visited, .faq .ontop a:active, .faq .ontop a:hover {text-decoration: underline; font-size: 11px;}
.faq .ontop a:hover {text-decoration: none; }

.testimonials{border: 1px solid #dedede; margin: 10px 0; -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px;}
.testimonials p{ padding: .4em 0; }
.testimonials h4{ padding: .8em 0 0; }

.order_status{ font-size: 12px; color: #000000; line-height: 20px;}
.order_status .fields{ padding: 10px 0 15px 0;}
.order_status .fields dt { width: 150px; color:#646363; text-align: right; position: relative; top: 5px;}
.order_status .fields dd { padding: 0 0 0 160px; margin: -15px 0 0; color: red; }
.order_status .require_field .text{ border: 1px solid #ccc; width: 260px; padding: 2px; }

.order_status .conf_code{ padding: 0 20px 10px; margin-top: 10px;}
.order_status .conf_code img{ vertical-align: middle; border: 1px solid #ccc; }
.order_status .conf_code dt{ height: 48px; overflow: hidden; }
.order_status .conf_code dd{ margin-left: 130px; }
.order_status .conf_code dt a{text-decoration: underline; margin-left: 20px; cursor: pointer;}
.order_status .conf_code .conf_field {border: 1px solid #ccc; width: 133px; padding: 2px; float: left; }
.order_status .bttn{ width: 135px; height: 23px; background-color: #cce0a0; cursor: pointer; border: 0; color: #323232; font-size: 14px; margin-left: 140px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
.order_status .bttn_cont{ float:left; margin-left: 15px; margin-top: -5px; width: 110px;  }

.product_info .pic_side{ width: 100px; float: left;}
.product_info .descr_side h2{ line-height: 40px; font-size: 18px; }
.product_info .descr_side h2 span{ color: #585858; font-weight: 400; }

.product_info h2{ font-size: 17px; line-height: 40px; }
.product_info .question{ color: #2587b5; font-weight: 700; }
.product_info p{ padding: .4em 0; }

.product_table{width: 100%; color: #3c3c3c;}
/*
.product-table-bonus-pills {float: left; line-height: normal; width: 190px; padding-left: 50px; font-size: 11px; font-weight: normal; margin-top: -7px; padding-bottom: 3px; color: #E3580C;}
.product-table-bonus-shipping {float: left; line-height: normal; font-size: 11px; font-weight: normal; margin-top: -7px; padding-bottom: 3px; color: #739FAC;}
*/
.product_table .tr{line-height: 34px; font-weight: bold; border-top: 1px solid #dedede;}
.product_table .tr:FIRST-CHILD { line-height: 36px; border: none; }
.product_table .trh {
	background-color:#d0e1ea; 
	line-height: 42px; 
	height:42px; 
	font-weight: bold; 
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
.product_table .td{ float: left;}
.product_table .vt{ text-align: center; width: 105px; color: #323232; font-size: 13px;}
.product_table .fst{ width: 175px; padding-left: 30px;}
.product_table .trh .fst{ width: 175px; font-size: 13px;}
.product_table .snd { width: 75px; text-align: center; font-weight: bold; }
.product_table .thd { width: 85px; text-align: center; font-weight: bold;}
.product_table .trh .thd{ text-align: center; font-size: 13px;}
.product_table .fth{ width: 85px; text-align: center; color: #F46C37;}
.product_table .vth{ width: 82px; height: 34px;}
.product_table .vth table {width: 100%; height: 100%;  line-height: normal; text-align: center;}
.product_table .vth table td a {text-decoration:none; font-size: 11px; color: #323232;}
.product_table .trh .snd, .product_table .trh .fth{ font-size: 13px; color: #3C3C3C;}
.product_name {font: 20px Trebuchet MS; font-weight:bold; color:#60982c; margin-bottom: 15px; float: left; width: 455px;}
.product_descr {float:left; width: 400px; color: #2f5b8c; font-size: 18px;}
.product_descr span {color: #6891be; font-size: 13px;}
.product_descr table {color: #3d3d3d; font-size: 12px; margin-top: 10px;}
.product_detaled {font-size:16px; color:#2f5b8c; font-weight: bold; margin-bottom: 20px;margin-top: 15px;}
.product_bottom {margin-bottom:20px; height: 9px;}

.bord {height:35px; font-weight: bold; border-bottom: 1px solid #dedede; border-top: 1px solid #dedede;}
.cart_list {float: left; line-height: 35px; padding-left: 18px;}

.your_message_caption {padding-left:44px; font-size: 12px;}
.your_message_cont {padding: 0 25px 10px 45px; color:red;}
#contact_note {margin-top: 20px;}

#cart_gifts {font:12px Arial;}

.related {font-weight:bold;line-height:42px;}
.cart_table .tr .fst_rel {clear:both;color:#E3580C;font-weight:bold;padding-left:0;width:180px;}
.cart_table .tr .sth_rel {color:#4E4E4E;font:bold 12px/35px Trebuchet MS;padding:5px 0;width:145px;}
.cart_table .tr .thd_rel {text-align:center; width:100px;}
.cart_table .tr .tth_rel {font-weight:700;width:140px; padding:0px;}
.cart_table .tr .tth_rel table {margin:0px auto;}
.cart_table .tr .tth_rel a {color:#739FAC;display:block;font:bold 11px Trebuchet MS;line-height:normal; text-align:left; padding-left:15px;  text-decoration:underline; background:url("../images/plus.png") no-repeat left center;}
.cart_table .fst_capt {width:160px;}
.cart_table .sth_capt {width:165px;}
.cart_table .thd_capt {text-align:center; width:60px;}
.cart_table .tth_capt {font-size:11px;text-align:center;width:150px;}

.testi_caption{ 
	height: 33px; 
	font:14px Arial; 
	line-height: 33px; 
	color:#27568b; 
	background-color: #e6effa; 
	padding-left: 15px;
	-webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
}
.testi_caption span {color:#799b3c; }
.title {
	font-size: 18px; 
	margin-top: 10px; 
	color:#4e5556; 
	line-height:40px; 
	background-color: #e6effa; 
	padding-left: 10px; 	
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.title_products {font-size: 16px; font-weight:bold; margin-top: 14px; color:#1d7f97; border-bottom: 1px solid #878787;}
.title-cart {font-size: 18px; color: #2f5b8c; margin-top: 10px; line-height:40px;}
.faq_caption{color:#4d4d4d; height: 33px; font-size:16px; line-height: 33px; padding-left: 10px; background-color: #edf6f8; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
.faq_caption span {color:#799b3c; margin-right: 15px; }
.faq_content {padding: 10px;}
.faq_cont ul{margin: 10px 0 10px 20px;}
.faq_cont ul li{margin: 5px 0 5px 0px; list-style:disc;color: #837D7D;}
.faq_descr {margin-top: 15px;}

.widg_shipping .delivery_name {width: 150px; float: none;}
.delivery_name {width: 285px; float: left; line-height: 30px; padding-left: 10px;}
.delivery_price {margin-left: 15px; float: left; width: 80px; text-align: center; line-height: 30px;}
#cart_bonuses {background:url(../images/bonus/bonus_bg.png) no-repeat; height: 241px; margin-top: 10px;}
.best_sales {background:url(../images/best_sales.png) 10px 10px no-repeat;}

.ed-bush {position: absolute; top: -47px;}
.ed-pills {position: absolute; top: 85px; left: 10px;}
.ed_pic_info {float: left; width: 190px; height:174px; margin-left: 3px; margin-top: 3px;}
.ed_block {width: 526px; height:179px; float:left; margin-top: 50px; position: relative; background: url(../images/ed_pack/ed_bg.png); }
.ed_block_content {float: left;}
.ed_content {float: left; font-size: 11px; margin-right: 10px; height: 90px;}
.ed_buy { float: left; width: 100%;}
.ed_buy table {color:#4c4c4c; float: left; width: 100%; height: 35px; font-weight: bold;}
.ed_buy span {color: #50929b; margin-right: 10px;}
.ed_caption {float:left; font-size:18px; color: #4e5556; line-height: 45px;}
a.ed_buy_bttn, a.ed_buy_bttn:hover {color: #323232; text-decoration: none; font-size: 11px;}
.ed_info {float: left; width: 330px;}
.four-free-pills {width: 80px; margin-right:10px; color:#ec6a57; font-weight:bold; float: right; margin-top: 100px;}

.about_us {padding: 10px 5px;}
.about_us_info {font: 12px Trebuchet MS; margin: 10px 0px;}
.about_us_addr {font: 14px Trebuchet MS; font-weight: bold; color: #555555;}
.about_adress {font: 12px Trebuchet MS; margin: 2px 5px;}

.our_policy {padding: 10px 5px;}
.our_policy_capt {font: 12px Trebuchet MS; font-weight: bold; margin: 10px 5px; color: #555555;}
.our_policy_descr {padding-left: 5px; font: 12px Trebuchet MS;}

/* Sidebar Left
-----------------------------------------------------------------------------*/
.sl { position: relative; margin:10px 19px 0 10px; width: 214px;}
.title_side_testi {height:35px; padding-top: 7px; background: url(../images/news_header.png); border-bottom: 1px solid #dbdbdb;}
.title_side_faq {background:url(../images/conponent_header.png) no-repeat; width:200px; height:37px; padding-top: 5px; margin:0 auto;}
.title_bookmark {background:url(../images/conponent_header.png) no-repeat; width:200px; height:37px; padding-top: 5px; margin:0 auto;}

.sidebar .title h2{ font-size: 13px; color: #2587b5; padding: 0 10px; }
.side_menu{ line-height: 25px; font-weight: 700; font-size: 11px; padding-left:35px; width: 173px; background-color: #efefef; background:url(../images/data/content_li.png) center; border:1px solid #eeeeee; border-top: 0px;}
.side_menu li{ list-style-type: disc;}
.side_menu li a {padding-top:2px; font-weight:normal;}
.side_menu li a:hover {color:red; text-decoration:underline;}

.alphabet{font-size: 12px; color: #545454; float: left;}
.alphabet a:link, .alphabet a:visited, .alphabet a:active, .alphabet a:hover {text-decoration: underline; padding: 0 1px; color: #545454;}
.alphabet .inactive {color:#a6a6a6;}
.alphabet .current {color:black; font-weight: bold;}
.alphabet a:hover {text-decoration: underline; }
.alphabet_bg {float: left;}

#news_title {
	font-size: 14px; 
	color:#535353; 
	font-weight: bold; 
	background-color:#cbdce8; 
	line-height: 45px; 
	padding-left: 10px; 
	border-bottom: 1px solid #fff;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
.payment_title {margin-left: 15px; margin-top: 2px; height: 25px; width: 160px; font-weight: bold; line-height: 12px;}
.news_caption {font-size: 11px; color: #3f79bb; font-weight: bold;}

.news_date {color:#bbb8b8;}
.news_content {color:#515151; font-size: 11px;}
.testi_content {color:#818181; padding:10px 15px;}
#soc_bookmark {font-size: 16px; line-height:29px; margin-left:15px; color:#383333; font-weight: bold;}

/* Sidebar Right
-----------------------------------------------------------------------------*/
.sr {
	margin-left: 19px;
	position: relative;
	width: 195px;
	margin-top: 10px; 
}
.sidebar {float: left; min-height: 1px;}
.sidebar .banner_block{ margin-left:112px; margin-top:20px; margin-bottom:20px; text-align: center; }
.sidebar .banner_block img{ border: 1px solid #BDBDBD; }

.sidebar .banner_block2{width: 100%; height:33px; float:left; margin-top:10px; text-align: center; background:url('../images/boockmark.png') no-repeat; }
.sidebar .banner_block2 a {color: #e07561; line-height: 30px;}

.sidebar .banner_block3{ margin: 0 0 10px; width: 100%; text-align: center; }
.sidebar .banner_block3 img{ border: 1px solid #BDBDBD; }

.side_search{text-align: left; width: 218px; float:left; height: 30px; background:url('../images/search_bg.png') no-repeat;}
.side_search input{ border: none;}
.side_search .text{ height:27px; margin-left:7px; margin-top: 1px; width: 180px; color: #393939; float:left; font-size: 13px;}
.side_search .bttn{ width: 25px; height: 29px; cursor: pointer; margin-left: 5px; background: none;}
.sr .title{ padding: 10px 0; }
.sr .title h2 span{ color: #787878; }

.sidebar .widg{ color: #606060; font-size: 13px; padding: 10px; margin-left:112px; }
.widg_faq {color: #383333; padding:10px; font-size: 12px; width:202px; margin:0 auto; background-color: #eceff0; border-left: 1px solid #e5ebec; border-right: 1px solid #e5ebec;}
.widg_news {padding:10px 10px; margin: 10px 10px; background-color: #fff;  -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
.widg_testi {color: #383333; font-size: 12px;}
.widg_bookmark { padding:5px 0; margin-left: 20px; float:left;}
.testi_list_title {font-size: 14px; line-height: 44px; padding-left: 10px;}
.testi-side-goto {float: right; line-height: 33px; color: #4576ac; font-size: 11px; margin-right: 11px;}
.testi_side_name {  margin-left: 90px; margin-top: 35px; margin-bottom:10px; width: 80px; height: 55px; color: #254b76;}
.testi_side_content {float: left; margin: 0 15px; height: 100px;  font-size: 11px;}

#bookmark_secure{margin:0 auto; height:32px; width:230px; border-bottom: 1px dashed #dfe6e9; font:20px Georgia; background:url(../images/lock.png) no-repeat; padding-left: 40px; padding-top: 5px;}
#bookmark_compass{margin:0 auto;height:32px; width:230px; border-bottom: 1px dashed #dfe6e9; font:20px Georgia; background:url(../images/compass.png) no-repeat; padding-left: 40px; padding-top: 5px;}
#bookmark_hand{margin:0 auto; margin-bottom:20px; width:230px; margin-top:3px; height:32px; border-bottom: 1px dashed #dfe6e9; font:20px Georgia; background:url(../images/hand.png) no-repeat; padding-left: 40px; padding-top: 5px;}
.sidebar .widg h2{ font-size: 14px; padding: .4em 0 0; }
.sidebar .widg p{ padding: .4em 0; }
.sidebar .widg img{ margin: 1px; }
.sitemap_link {text-align: center; padding: 10px 0; }
.sitemap_link a {color:#468397; text-decoration: none;}
.sitemap_link img{ padding: 0 5px 0 0; }
.product_info {margin-bottom: 40px; clear: both;}
.product-info-prep { margin: 20px 0 10px 0; float: left; width: 100%; height:93px; background:url('../images/prep-bg.png') no-repeat;}

.category_titel {background:url('../images/content_list.png') repeat-y; padding-left: 35px; line-height: 27px;}
.category_titel a {line-height: 20px; color: #fff; text-decoration: underline;}
.category_titel a:hover {text-decoration: underline; color: #72dfff;}
.order_info_tbl {width: 575px;}
.order_info_tbl th {width: 32%; padding-left: 10px;}
.order_info_tbl td {padding-left: 20px;}
.category-list-top { width: 214px; height: 12px; background:url('../images/caterory_top.png');}
.category-list-bottom { width: 214px; height: 20px; background:url('../images/caterory_bot.png');}
/* Footer
-----------------------------------------------------------------------------*/
#footer {
	width: 1000px;
	margin:0px auto;
	text-align: left;
	color: #8c98a1;
	height: 42px;
	background-color: #5888bc;
	box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.50);
    -moz-box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.50);
    -webkit-box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.50);
}
.bottom_menu {float: left; margin-left: 10px;}
.bottom_menu li{ float:left; display:block; text-align:center; font-size: 12px; line-height:42px; padding-right: 9px; }
.bottom_menu li a {color:#fff; padding-right: 5px; text-decoration: none; font-weight: bold;}
.bottom_menu li a:hover {text-decoration: none;}

#footer .bttm_menu{ font-size: 12px; color: #606060; line-height: 30px; width:800px; float:left;}
#footer .bttm_menu a:link, #footer .bttm_menu a:visited, #footer .bttm_menu a:active, #footer .bttm_menu a:hover {color: #606060; text-decoration: none;}
#footer .bttm_menu a:hover {text-decoration: underline; }
#copyright {color:#fff; float:right; margin-right:10px; font-size: 11px; line-height: 42px;}
#site_name_bottom {float: right; width: 265px; height: 50px; margin-top: -10px; text-align: center;}
#site_name_bottom td {vertical-align: top;}
#site_name_bottom a {font-size: 22px; font-weight: bold; color: #fff; text-decoration: none;}
#site_name_bottom a:hover {text-decoration: none;}

.not_fount {margin-left: 80px; margin-top: 25px; font: 14px Trebuchet MS; font-weight: bold;}
.read_more {font: 10px Trebuchet MS; font-weight:bold; float:right; cursor: pointer; padding-left: 20px; }
.read_more a {color:red; text-decoration: none;}
.read_more a:hover {color:red; text-decoration: none;}

.bookmark_ico {float: left; width: 16px; height: 16px; margin: 2px;}
.bookmark_ico a {display: block; width: 16px; height: 16px;}
.errors {text-align: center; color:red; margin-top:10px; font:14px Trebuchet MS; clear: both;}

.ed-header-component {font-size: 16px; color: #676767; width: 100%; text-align: center; margin-top: 140px;}
.ed-header-component td {height: 38px; vertical-align: bottom;}
.ed-body-component {text-align: center; font-size: 14px; width:100%; color: #ec6a57; text-decoration: underline;}
.ed-body-component span {font-weight: bold;}
.slot .block {float:left;}
.decor {height: 189px; width: 100%;}
#chat_online {width: 179px; height:45px;  cursor: pointer; position: relative; margin-top: -8px;}
#chat_online img {position: absolute; top:8px;left: 0px;}
#product_list {width: 200px; margin:10px auto; margin-bottom:0px; background: url('../images/Categories_list_.png') no-repeat;}
#categories_list {width: 100%;}
#static_sidebar_search {float: left; width: 218px; height: 30px; margin-left: 7px; margin-top: 6px;}
#tools_letter {float: left; margin-top:14px;}
#tools_cart {float: right; margin-right:11px;}
#static_sidebar_chat {width: 200px;margin-top:10px;}
#tools_social_bookmark {width: 100%; margin-top:5px;}
#testimonials_list {width: 100%; height: 280px; background: url('../images/testi_side.png') no-repeat;}
#news_list {margin-top:5px; width: 100%; background-color: #d8e5ef; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}
#static_sitemap {width: 200px;margin-top:10px;}
#static_decor_sidebar_package_image {width: 100%; height: 212px; margin-top:10px; margin-bottom:10px; background: url('../images/decor/ed-packs.png') no-repeat; cursor: pointer;}
#static_decor_discounts {margin-top: 10px; height:77px; width: 100%; background: url('../images/protection.png') no-repeat;}
#static_sidebar_payment_systems {width: 100%; height: 87px; margin-top:10px; background: url('../images/payment_content.png') no-repeat;}
#static_sidebar_bookmark { margin-top: 10px; width: 210px; border: 2px solid #ffcac1; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}
#static_sidebar_bookmark p {font-size: 18px; color: #ea4b2e; padding-left: 10px; margin: 7px 0;}
#static_sidebar_bookmark img {margin-left: 10px;}
#static_sidebar_bookmark div {padding: 0 10px; font-size: 11px; color: #515151;}
#static_sidebar_bookmark h4 {padding: 0 10px; font-size: 11px; color: #3d6ca6; font-weight: normal; margin-bottom: 10px;}
#user_menu_block {width: 200px;margin-top:10px;}
#faq_list {width: 200px;margin-top:10px;}
.custom_block {width: 200px;margin-top:10px;}
#static_sidebar_sitemap {width: 100%;}
#static_sidebar_subscribe_news {width: 100%;  height: 33px;  margin-top: 5px;  text-align: center; background: url('../images/subscribe.png') no-repeat;}
#static_sidebar_subscribe_news table {margin-left: 40px;}
#static_sidebar_subscribe_news table td {height: 33px;}
#static_sidebar_subscribe_news table td a, #static_sidebar_subscribe_news table td a:hover {color: #4576ac; text-decoration: none;}
#user_menu {width: 200px;margin-top:10px;}
#custom_block_1 {width: 200px;margin-top:10px;}
#header_online_chat {height: 37px; width: 179px; float: right;}

.sitemap_page a {color: #4E5556;}
.sitemap_header {font:14px Trebuchet MS; font-weight: bold; line-height: 30px;}
.sitemap_page ul {  margin-left: 15px;}
.cat_header {font-weight: bold;}
.category_block {width: 100%; clear: both; border-bottom:1px dotted #DBDBDB; padding-top:5px;}
.category_block ul li {display:block; float:left; width:250px;}

.product_detaled_text {margin-bottom: 15px;}

.product-table-bonus-pills {float: left; line-height: 10px; font-size:10px; margin-left: 10px; margin-bottom:3px; color: #f46c37;}
.product-table-bonus-shipping {float: left; line-height: 10px; font-size:10px; margin-left: 10px; margin-bottom:3px; color: #f46c37;}

.top-product-list {width: 100%; height: 208px; margin: 20px 0; background: url('../images/bestsellblock_bg.png') repeat-x; border: 1px solid #ffb8ac; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}
.top-product-list-header {color: #ef2e2e; font-size: 20px; line-height: 50px; height: 50px; background: url('../images/fire.png') 10px 8px no-repeat; padding-left: 50px;}
.top-product-list-content {width: 100%; height: 158px;}
.bestsellblock {width: 162px; height: 143px; background: url('../images/bestsellblock.png'); margin-top:7px; margin-left:11px; float: left; text-align: center;}
.bestsellblock-name {color:#4e5556; margin-top: 15px; font-size: 15px; font-weight: bold;}
.bestsellblock img {margin-top: 5px;}
.bestsellblock a {display: block; text-decoration: underline; color: #ec6a57; font-size: 12px;}

.entry-title {color: #2F5B8C;
font-size: 20px;
line-height: 50px;}

.entry-content p {margin-top: 10px; margin-bottom: 10px;}
.otstup {margin-left: 10px;}